Subject: Re: bug#66149: Mistyping a search breaks keyboard macro

From: Stefan Kangas <[email-masked]>
Date: Sat, 23 Sep 2023 05:56:10 -0700

Eli Zaretskii <[email-masked]> writes:

> I'm okay with reopening for some limited time, but we should then say
> in advance when it will be closed if no progress is made.
>
> But maybe Stefan (CC'ed) thinks differently?

No, I agree with you.  Keeping bugs open when there's no expected
progress typically leads to us forgetting about it, and then one of us
have to come back to close it later anyways.

I think it makes sense to revisit this if/when someone comes up with a
patch, either by reopening this bug, or in a new bug report.